
QGIS Application - Bug report #20612

QGIS does not even start

2018-11-23 04:55 PM - Tombayu Hidayat

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28432

Description

Hello,

I have just installed QGIS 3.4 in Windows 10 and for some reason it is not able to start. The flash screen, however, does appear and I

noticed that it stopped running once it starts to load the Python module. No error/bug message popped up so I am not sure on what to

attach here.

Any idea in how to solve this?

History

#1 - 2018-11-23 04:59 PM - Tombayu Hidayat

Update: I was able to start them by typing 'qgis' in the OSGEO4W shell, but it does not allow me to to write file from the app (possibly due to permission

issues)..

#2 - 2018-11-23 06:16 PM - Giovanni Manghi

- Status changed from Open to Feedback

This seems definitely like a local issue.

#3 - 2019-01-02 01:24 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
